GET
/affiliate_seller/202603/compass/offline_tasks/{task_id}/file
Download the result file of a completed export task by taskId. Requires ownership validation; returns file.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”task_id
required
string
The id of the task
Query Parameters
Section titled “Query Parameters”shop_cipher
required
string
Identifies the shop. Obtain it from the Get Authorized Shops API.
Responses
Section titled “Responses”Success
Media typeapplication/json
object
code
Status code; 0 means success.
integer format: int64
message
Success or failure message.
string
request_id
Request log ID.
string
data
object
file
The downloadable file
object
base64
The Base64-encoded contents of the export result file.
string
Example
{ "code": 0, "data": { "file": { "base64": "ZXhhbXBsZQ==" } }, "message": "Success", "request_id": "202203070749000101890810281E8C70B7"}